
package Text::Wigwam::Engine::Totem::Paint::Token;

    use strict;
    use warnings;
    our $VERSION = '0.01';

sub new {
    my ($class, @args) = @_;
    bless [ @args ], ref($class) || $class;
}
sub data { $_[0]->[0] }
sub addr { $_[0]->[1] }
sub type { $_[0]->[2] }

1;